package core_bench

  1. Overview
  2. No Docs
Benchmarking library

Install

Authors

Maintainers

Sources

core_bench-112.35.00.tar.gz
md5=f2811e531a07264006767ea98f9e98ff

Description

Published: 03 Jul 2015

Dependencies (10)

  1. ocamlbuild build
  2. textutils >= "112.17.00" & < "112.18.00"
  3. pa_ounit >= "112.35.00" & < "113.01.00"
  4. comparelib >= "109.27.00" & < "113.01.00"
  5. fieldslib >= "109.20.00" & < "113.01.00"
  6. sexplib >= "112.35.00" & < "113.01.00"
  7. bin_prot >= "112.35.00" & < "113.01.00"
  8. core >= "112.35.00" & < "113.01.00"
  9. camlp4
  10. ocaml >= "4.02.1" & < "4.03"

Dev Dependencies

None

Used by (4)

  1. biotk >= "0.2.0"
  2. http < "6.0.0~alpha2"
  3. ke = "0.5"
  4. xoshiro

Conflicts

None